html{
  background-color: #D9EEF1;
}
body{
  background-color: #D9EEF1 !important;
}
.online-application-bg{
  background-color: #D9EEF1;
}
@media (min-width: 900px) {
.online-application-bg {
    padding-top: 1px;
  }
}
header.site-header,
header.site-header .container {
  background-color: #D9EEF1 !important;
}
.header_search{
background-color:#D9EEF1;
}
#mobile_menu{
background-color: #D9EEF1;
}
section{
padding-bottom:100px;
}
section#mv{
margin-top:0px;
padding-top:20px;
}
footer{
margin-top:0px;
}
/*メインビジュアル*/
.online-application-bg #mv_back.mv_slider {
  width: 100%;
  height: auto;
  aspect-ratio: 9/4;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  background-image: none !important;
}
.online-application-bg #mv_back.mv_slider .mv_slide {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}